package com.ruoyi.erp.request;

/**
 * 查询快递公司请求
 *
 * 对应接口：POST /api/open/express/companies
 */
public class ExpressCompaniesQueryRequest extends ERPRequestBase {
	public ExpressCompaniesQueryRequest(ERPAccount erpAccount) {
		super("https://open.goofish.pro/api/open/express/companies", erpAccount);
	}
}


